package com.example.chemical.weidith

import android.app.Dialog
import android.content.Context
import android.os.Bundle
import android.os.Handler
import android.view.Window
import com.example.chemical.R

// 新增--厂家
class NewlyAddedDialog(context: Context) : Dialog(context) {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        requestWindowFeature(Window.FEATURE_NO_TITLE)
        setContentView(R.layout.newly_added_dialog)


    }
}